Why -Version for Remove-Package

Sep 21, 2010 at 10:53 PM

I was about to file a bug on -Version for Remove-Package not working, but it occurred to me it not useful. As you can only have a single version installed of a given package per project, is there any reason to have this? I haven't looked at the code, but I'm guessing it's not even used.

Sep 21, 2010 at 11:05 PM

Agreed, it don't think the flag makes sense.

Sep 22, 2010 at 4:43 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.
Sep 22, 2010 at 4:58 PM

I've fixed this in the latest changeset: http://nupack.codeplex.com/SourceControl/changeset/changes/3807d70cf8e1.

Since the change is really trivial, I checked in directly to the main branch.